/* base.css  											*/
/* date: 26/02/2009 						 			*/
/* stylesheet for layout and generic sitewide styles	*/
body, div,
dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6,
pre, form, fieldset, input, textarea,
p, blockquote, th, td {
	margin: 0;
	padding: 0;
}

/* body.toys { background: #faab02 url(/wcsstore/argosie/en_IE/images/bg_3for2.jpg) top center repeat-y !important; } */

body {
	z-index:0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset, img {
	border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}

ol, ul {
	list-style: none;
}

caption, th {
	text-align: left;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 1em;
	font-weight: normal;
}

q:before, q:after {
	content: '';
}

abbr, acronym {
	border: 0;
}

/* generic tag styles */
html, body, input {
	padding: 0;
	margin: 0;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
}

body {
	background-color: #E5E5E5!important;
	height: 100%;
	font-size: 62.5%;
	margin: 0 auto;
	margin-bottom: 30px;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.2em;
	font-size: 0.9em;
	color: #0178aa;
	background-color: #fff;
	padding: .1em .1em .5em .1em;
	height: 40px;
}

h2 {
	color: #09b2d1;
	line-height: 3.9em;
	font-size: 1.2em;
	font-weight:bold;
}

br.clr {
	clear:both;
	height: 1px;
	margin: -1px 0 0 0;
	padding: 0;
	border: none;
	visibility: hidden;
}

p {
	padding: 0;
	margin: 0 0 10px 0;
	font-size: 1.2em;
}

p, a:link {
	color: #333;
}

a:visited {
	color: #333;
}


:focus {
	outline-color:#000;
}

strong {
	font-weight: bold;
}

select {
	font-size: 1.03em;
}

/* 
use clearfix to clear floats without additional markup 
http://www.positioniseverything.net/easyclearing.html
*/
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {
	display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


/* general Link Highlighting */
a:focus,
a:hover,
a:active {
	background-color:#ccc ;
	color: #000 ;
	text-decoration: underline ;
}
/* skip links */
#skiplinks {
	height: 20px;
	position: absolute;
	z-index: 50;
}
#skiplinks li { 
	font-size: 1.2em;
}

#skiplinks li a { 
	position:absolute;
	left:-10000em;
	z-index:48;
	white-space:nowrap;
	color:#5b5344;
	line-height:1.4em;
	padding: 3px;
	
}

#skiplinks li a:focus,
#skiplinks li a:active {
	left: -15em;
	top: 0px;
	background-color:#eee;
	color: #000;
	text-decoration: underline;
	font-weight: bold;
}

#outerwrap { 
	width: 890px;
	padding: 0;
	margin: 0px auto 0px auto;
	border: 3px solid #dfdede ;
  	border-top: none;
	background-color: #fff;
	position: relative;
}

#top_curve {
	position: absolute;
	width: 896px;
	height: 10px;
	top: -10px;
	left: -3px;
	background: transparent url(en_IE/images/p8/bkg_header_left.gif) no-repeat left top;
}
/* override reset padding */
input {
	padding-left:2px;
}

/* Header Styles */

/* FS Header */
#headerfs {
	margin-top: 0;
	padding-top: 0;
	color: #000;
	width: 100%;
	background-color: transparent;
	font-size: 1.2em;
}

#headerfs #logo {
	float: left;
	margin:0px 0 0 5px;
   _margin-top: 3px;
}

#headerfs #logo a {
	float: left;
	display: block;
	margin-bottom: 1px;
}

#headerfs #toplinks {
	float: right;
	margin-right: 15px;
	margin-bottom: 23px;
   _margin-top: 3px;
}

#headerfs #toplinks li {
	float: left;
}

#headerfs #toplinks #tlhome,
#headerfs #toplinks #tllogreg,
#headerfs #toplinks #tlpricecheck,
#headerfs #toplinks #tlstorelocator,
#headerfs #toplinks #tlhelp {
	padding: 0 8px;
	border-right: 1px solid #666;
}

#headerfs #toplinks a {
	color: #666;
}
#headerfs #toplinks a:focus,
#headerfs #toplinks a:hover,
#headerfs #toplinks a:active {
	color: #09b2d1;
}

.argoscreditinsure #headerfs {
	background-color:transparent;
}

#headerfs #toplinks ul li, #headerfs #toplinks #tlhelp	{
	border:none;
}
#headerfs #toplinks #tlhome	{
	border-color:#fff;
}

#headerfs #toplinks ul li a {
	font-weight:bold;
	font-size:1.1em;
	color:#fff!important;
	white-space:nowrap;
}

/* END FS Header */

#header {
	margin-top: 0;
	padding-top: 0;
	color: #000;
	width: 100%;
	background-color: transparent;
	font-size: 1.2em;
/* XMAS BACKGROUND 	background: url(/wcsstore/argosie/en_IE/images/xmas_header1.gif) no-repeat right top;   */
}

div.trolleyHeaderNoNavigation {
	padding-bottom: 0px;
	border-bottom: 5px solid #09B2D1;
}

div.headerTrolleyStaticPage {
	padding-bottom: 0px;
	height: 80px;
	border-bottom: 5px solid #09B2D1;
}
#header a,
#header input {
   outline: none;
}
#header input::-moz-focus-inner { 
	border: 0; 
	}
#header #logo {
	float: left;
	/*margin:0px 0 0 5px;
   _margin-top: 3px;*/
   margin-bottom: 1px;
   height:79px;
}

#header #logo a {
	float: left;
	display: block;
}

#header #toplinks {
	float: right;
	margin-right: 15px;
	margin-bottom: 23px;
   _margin-top: 3px;
}

#header #toplinks li {
	float: left;
}

#header #toplinks #tlhome,
#header #toplinks #tllogreg,
#header #toplinks #tlpricecheck,
#header #toplinks #tlstorelocator,
#header #toplinks #tlhelp {
	padding: 0 8px;
	border-right: 1px solid #666;
}

#header #toplinks a {
	color: #666;
}
#header #toplinks a:focus,
#header #toplinks a:hover,
#header #toplinks a:active {
	color: #09b2d1;
}

#header #toplinks #trolleyform {
	width: 17em;
	margin-left: 5px;
	position: relative;
}

#header #toplinks #trolleyitems,
#header #toplinks #trolleyprice {
	color: #309a30 !important;
}

#header #toplinks #trolleylink {
	padding-left: .3em;
	padding-right: 2em !important;
	color: #309a30 !important;
	font-weight: bold !important;
	background: transparent url(en_IE/images/p0/img/icon_trolley.gif) no-repeat right 0;
}

.trolley #header #toplinks #trolleyform {
	visibility: hidden;
}

.trolley #header #toplinks #tlhelp {
	border-right: none;
}


/* COMMON: search wrapper    */

#header #sitesearch {
	float: left;
	width: 336px;
}

#header #sitesearch input {
	display: none;
	padding: 0px;
}

#header #sitesearch form {
	width: 100%;
	float: left;
}

#header #sitesearch fieldset {
	background-color: #DBDBDB;
	width: 270px;
	padding: 3px;
	padding-right: 0px;
	display: block;
	height: auto;
	margin:auto;
}

#header #sitesearch #search {
	width: 224px;
	border: 1px solid #97979C;
	font-size: 1em;
	padding: 1px;
	display: block;
	float: left;	
	margin-right: 2px;

}

#header #sitesearch input.searchbutton {
	float: left;
	padding: 0px;
	display: block;
	border: none;
	background: url(/wcsstore/argosie/en_IE/images/headerfooter/images/search_submit_header.gif) top left no-repeat;
	width: 37px;
	height: 19px;
	color: none;
	cursor: pointer;
}

#header #sitesearch input.searchbutton:hover,
#header #sitesearch input.searchbutton:focus,
#header #sitesearch input.searchbutton:active {
	background: url(/wcsstore/argosie/en_IE/images/headerfooter/images/search_submit_header_over.gif) no-repeat top left;
	cursor: pointer;
}

#header #sitesearch ul {
	width: 230px;
	padding-right: 42px;
	margin: auto;
	padding-top: 13px;
	padding-bottom: 9px;
}
#header #sitesearch li {
	display:inline;
	padding-right: 11px;
}
#header #sitesearch li.first {
	margin: 0!important;
}

#header #sitesearch li.last {
	padding-right: 0px;
}

#header #sitesearch li.firstnothome {

}


#header #sitesearch li a {
	font-weight: bold;
	color: #666;
}

#header #sitesearch li a:hover {
	color: #09B2D1!important;
	background-color: #fff!important;
}

#header #sitesearch a:focus,
#header #sitesearch a:hover,
#header #sitesearch a:active {
	color: #09B2D1!important;
	background-color: #fff!important;
}
#header #sitesearch .searchGoBtn {
	background-color: #ff0000;
	border: 1px solid white;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	width: 38px;
	height: 18px;
	cursor: pointer;
}



/* COMMON: end search wrapper    */

/* COMMON: category links		*/

#header .clear {
	height: 0;
	display: block;
	_display: inline;
	padding: 0;
	margin: 0;
	clear: both;
}

#header #mainnav {
	height: auto;
	width: 100%;
	float: left;
	display: block;
}	


#header .headercatlinks {
	clear: both;
	float: left;
	text-align: left;
	background-color: #09b2d1;
	padding: 4px 0;
	width: 100%;
	font-size: 1em;
	margin-top: 1px;
	min-height: 1.3em;
}

#header .headercatlinks li {
	float: left;
   	border-right: 1px solid #fff;
   	position: relative;
}

#header .headercatlinks li.firstcat {
	padding-left: 6px;
}

#header .headercatlinks li.lastcat {
	border-right: 0;
}

#header .headercatlinks li a {
	color: #fff;
	text-decoration: none;
	margin: -4px 0;
	padding: 0 8px;
}


#header .headercatlinks li a:focus,
#header .headercatlinks li a:hover,
#header .headercatlinks li a:active {
	color: #09b2d1!important;
	background-color: #fff!important;
	text-decoration:none!important;
	font-weight:normal!important;
}
#header .headercatlinks li#tablatestdeals span {
	background: transparent url(en_IE/images/p0/img/icon_latestdeals2.gif) no-repeat left top;
	height: 20px;
	width: 29px;
	position: absolute;
	top: -2px;
	right: 4px;
}

/* COMMON: footer  				*/

#footer {
	clear: both;
	background-color: #fff;
	border-top: 2px solid #ccc;
	font-size: 1.2em;
	text-align: center;
	padding: 15px 15px 0 15px;
	margin: 0;
	width: 860px;
	overflow: hidden;
}

div.footerTrolleyStaticPage {
	border-top: 3px solid #ccc;
}

#argosclearance #footer {
	border-top: none;
	padding-top: 0px;
}

#footer .footerlinkswrap {
	*zoom:1;
	overflow: hidden;
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
	*padding-bottom: 15px;
	_padding-bottom: 9px;
}

#argosclearance #footer .footerlinkswrap {
	border-top: 1px solid #ccc;
	padding-top: 5px;
}

#footer .footerlinks {
	width: 172px;
	float: left;
	background-color: #fff;
	text-align: left;
	margin: 5px 0;
	height: 7em;
}

#footer .footerlinks.last {
	width: 164px;
}

#footer .footerlinks h3 {
	color: #666;
	font-weight:bold;
}

#footer .footerlinks ul li a {
	color: #666;
	font-weight: normal;
}

#footer .footerlinks ul li.newwindowlink a,
#footer .footerlinks ul li.newwindowlink span {
	*float: left;
}

#footer .footerlinks ul li a:focus,
#footer .footerlinks ul li a:hover,
#footer .footerlinks ul li a:active {
	color: #000;
	background-color: #ccc;
}

#footertext p {
	font-size: 1.1em;
	color: #666;
	margin: 0px;
	margin-top: 15px;
	margin-bottom: 25px;
}

#footertext p.newwindow {
	clear: none;
	float: left;
	width: 390px;
	padding-left: 30px;
	padding-right: 10px;
}

#footertext p.copyright {
	clear: none;
	float: right;
	width: 390px;
	text-align: right;
	padding-right: 15px;
}

#footerbase {
	clear: both;
	width: 875px;
	background-color: #E42226;
	height: 31px;
	padding-left: 15px;

}

#footerbase img.strapline {
	float: left;
	margin-top: 8px;
}

#footerbase div.icons {
	float: right;
}

#footerbase div.icons img {
	float: left;
}

#footerbase div.icons img.strapline {
	margin-right: 15px;
	margin-top: 10px;
}

#footerbase div.icons img.icon {
	border-left: 2px solid #fff;

}


div#titleDiv {
	float: left;
	width: 50%;
	height: 7em;
	background-image: url(log_reg_header.gif);
	background-repeat: no-repeat;
	background-position: 2em 1.5em;
}

div#bannerDiv {
	float: right;
	width: 415px;
	height: 110px;
	*height: 70px;
	background-image: url(en_IE/images/p0/fav_stor_list_banner.gif);
	background-repeat: no-repeat;
	background-position: top left;
}

input.noborder {
	border: none !important;
}

p.error, div.error {
	margin:10px;
	color: #ec2e2c;
	font-weight: bold;
}

p.errorparagraph, div.errorparagraph  {
	font-weight:normal !important;
	margin:10px;
	color: #ec2e2c;
}

p.errorparagraph a, div.errorparagraph a {
	color: #ec2e2c;
}

/* IR headings */
h1 {
	position: relative;
	/* default heading styles - just in case */
	color: #09b2d1;
	font-size: 0.9em;
	font-weight: bold;

}

h1 span  {
	position:absolute;
	z-index: 0;
	display:block;
	top:0;
	left:0;
	/* standardised height */
	height:40px;
}



/* styles for mainnav dropdown menu now follow */

#mainnav .headercatlinks li .submenu {
	display: none;
	visibility: hidden;
}

#mainnav .headercatlinks .submenuactive a {
	background-color: #fff;
	color: #09b2d1;

}


#mainnavsubmenu {
	position: absolute;
	display: block;
	top: 0px;
	margin-top: 0px;
	_margin-top: -3px;
	left: 0px;
	width: 198px;
	height: auto;
	background-color: #09b2d1;
	padding: 1px;
	_padding-bottom: 0px;
	z-index: 220;
	color: #333;
	/* top border used to provide visual space between mainnav li and submenu */
	border-top: 2px solid #09b2d1;
}

.hiddensubmenu {
	display: none;
	visibility: hidden;
}


#mainnavsubmenu ul {
	background-color: #EAF4F7;
	float: left;
	display: block;
	width: 198px;
	height: auto;
	z-index: 221;
	color: #333;
}


#mainnavsubmenu ul li {
	padding: 0px;
	padding-left: 8px;
	margin: 0px;
	display: inline;
	float: left;
	width: 190px;
	color: #333;
}


#mainnavsubmenu ul li a {
	display: block;
	padding-left: 0px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-size: 1.2em;
	margin: 0px;
	float: left;
	width: 190px;
	border-bottom: 1px solid #92D1E9;
	color: #333;
	text-decoration: none;
	font-weight: normal;
}
#mainnavsubmenu ul li a:focus,
#mainnavsubmenu ul li a:hover,
#mainnavsubmenu ul li a:active {
	color: #09b2d1;
	text-decoration: underline;
}

#mainnavsubmenu ul .last a {
	border-bottom: none;
	font-weight: bold;
	margin-bottom: -1px;
}

/* additional bottom padding for ie */
.bgiframe {
	margin: 0px;
	padding: 0px;
	z-index: 220;
	*padding-bottom: 3px;
	_padding-bottom: 2px;
	
}

/* gift service override styles */

.argosgs #mainnavsubmenu {
	background-color: #9966CC;
	border-top: 2px solid #9966CC;
}

.argosgs #mainnavsubmenu ul {
	background-color: #F7EAEA;
}

.argosgs #mainnavsubmenu ul li a {
	border-bottom: 1px solid #D5B5F6;
	color: #333;
}

.argosgs #mainnavsubmenu ul li.last a {
	border-bottom: none;
	font-weight: bold;
	margin-bottom: -1px;
}
.argosgs  #mainnavsubmenu ul li a:focus,
.argosgs  #mainnavsubmenu ul li a:hover,
.argosgs  #mainnavsubmenu ul li a:active {
	color: #9966CC;
}

/* end of mainnav submenu styles */

/* price cuts override styles */

#mainnav ul .price-cuts,
#header .headercatlinks .price-cuts {
	border-right: none;
}

#mainnav ul .price-cuts a {
	padding-right: 40px;
	border-right: none;
	*border-right: 1px solid #09b2d1;
}

#mainnavsubmenu.pricecuts {
	background-color: #ec2e2c;
}

#mainnavsubmenu.pricecuts ul {
	background-color: #f7eaea;
}

#mainnavsubmenu.pricecuts ul li a {
	border-bottom: 1px solid #e79494;
	color: #333;
}

#mainnavsubmenu.pricecuts ul li.last a {
	border-bottom: none;
	font-weight: bold;
	margin-bottom: -1px;
}
#mainnavsubmenu.pricecuts ul li a:focus,
#mainnavsubmenu.pricecuts ul li a:hover,
#mainnavsubmenu.pricecuts ul li a:active {
	color: #ec2e2c;
}

/* end of price cuts submenu styles */

/* Gives layout to main content div to make skiplinks work in ie6 */
#content, #atoz, #creditinsurancehome, #productpage, #stock,
#contentarea, #storeloccontent, #staticPage, #stockresults,
#trolley {
	height:100%}




/* print styles */

@media print {
	#header .headercatlinks, #header #toplinks, #header #sitesearch,
	#footer, #progress, #checkout input{
		display: none !important;
	}
	.logo {
		dispaly:block !important;
		}
	#progress, .action {
		display: none !important;
	}
	body {
		margin:0 !important;
		padding:0 !important;
	}	
	#content {
		clear:both;
		width:790px !important;
	}
	
	#outerwrap  {
		margin:0;
		padding:0;
		border:0;
	}	
}




/* Button Styles */

	
#header #sitesearch .searchGoBtnBg {
 	margin: 8px 0px 0px 0px;
 	border:1px solid #C01C18;
 	}
 
#header #sitesearch .searchGoBtn { 
 	background-color: #F00; 
 	border: 1px solid white; 
 	font-family: Arial, Helvetica, sans-serif; 
 	font-size: 12px; 
 	font-weight: bold; 
 	color: #FFF; 
 	width: 38px; 
 	height: 18px;
 	cursor: pointer;
 	}

#searchcontent .browseGoBtnBg {
 	border:1px solid #0098C8;
 	padding: 2px 0px 1px 0px;
 	_padding: 0px 0px 0px 0px;
 	margin: 0px 0px 0px 0px;
 	height: 40px;
 	}

#searchcontent .browseGoBtn { 
 	background-color: #0098C8; 
 	border: 1px solid white; 
 	font-family: Arial, Helvetica, sans-serif; 
 	font-size: 12px; 
 	font-weight: bold; 
 	color: #FFF; 
 	width: 38px; 
 	height: 18px;  
 	_height: 19px;  
 	position: relative;
 	top: 0px;
 	padding: 0px 0px 0px 0px;
 	margin: 0px 0px 0px 0px;
 	cursor: pointer;
 	}

/*********************************************************************************
* Global navigation (login & register 10/09/2008)
*********************************************************************************/

body.argosgs {
	background-color: #fff!important;
}

.argosgs #header .bg {
	display:block;
	background-color: #09B2D1;
	height:5px;
	clear:both;
}

div#globalNavigation {
	position: relative;
	display: block;
	float: right;
	width: 756px;
	
}

body.argosgs div#globalNavigation {
	
}

div#globalNavigation div.links {
	float: right;
	display: block;
	margin-top: 10px;
	margin-bottom: 5px;
	*margin-bottom: 4px;	
	width: 706px;
	background: url(/wcsstore/argosie/en_IE/images/headerfooter/images/globalnavigation_block_bg.gif) repeat-y 147px 0px;   
}

div#globalNavigation div.links div.primary {
	zoom: 1;
	float: left;
	padding: 0px;
	padding:0 10px 5px 20px;
	width: 190px;
	_height: 59px;
	min-height: 59px;
	_display: inline;
	background: url(/wcsstore/argosie/en_IE/images/headerfooter/images/globalnavigation_block_bg.gif) repeat-y 0px 0px;   
}

div#globalNavigation div.links div.primary div.primaryInner {
	*zoom: 1;
	float: left;
	clear: both;
}

div#globalNavigation div.links div.primary p.welcome {
	font-weight: bold;
	float: left;
	clear: both;
	font-size: 1em;
	margin: 0px 4px 0px 0px;
	display: block;
	white-space: nowrap;
}

div#globalNavigation div.links div.primary p.welcome span.greeting {
	
}

div#globalNavigation div.links div.primary p.welcome span.notText {
	font-weight: normal;
}

div#globalNavigation div.links div.primary p.welcome span.notText a {
	color: #666;
}

div#globalNavigation div.links div.primary ul {
	float: left;
	clear: both;
	width: 195px;
	margin: 0px;
}

div#globalNavigation div.links div.primary ul li {
	float: left;
	padding: 2px 6px 2px 0px;
	margin-right: 6px;
	font-size: 0.9em;
	background: url(/wcsstore/argosie/en_IE/images/headerfooter/images/login_li_bg.gif) no-repeat right 6px;   
}

div#globalNavigation div.links div.primary ul li a {
	color: #666;
	font-weight: normal;
}

div#globalNavigation div.links div.primary ul li a:hover {
	
}

div#globalNavigation div.links div.primary ul li.signIn  {
	padding-left: 0px;
}

div#globalNavigation div.links div.primary ul li.last  {
	background: none;
}

div#globalNavigation div.links div.primary ul li a:focus,
div#globalNavigation div.trolley p.link a#trolleylink:focus,
div#globalNavigation div.links div.secondary ul li a:focus,
div#globalNavigation div.links div.primary ul li a:hover,
div#globalNavigation div.trolley p.link a#trolleylink:hover,
div#globalNavigation div.links div.primary ul li a:active,
div#globalNavigation div.trolley p.link a#trolleylink:active {
	color: #09B2D1!important;
	background-color: #fff!important;
}

div#globalNavigation div.links div.secondary {
	padding-top: 3px;
	padding-bottom: 0px;
	*zoom: 1;
	overflow: hidden;
	float: left;
	width: 146px;
	_width: 144px;
	font-size: 0.9em;
}

div#globalNavigation div.links div.secondaryunknown {
	padding-top: 36px;
}

div#globalNavigation div.links div.secondaryhiddentopnav {
	padding-top: 31px;
}

div#globalNavigation div.links div.secondary ul {
	float: left;
	margin-top: 4px;
	
}

div#globalNavigation div.links div.secondary ul li {
	float: left;
	width: 130px;
	padding-left: 10px;
	padding-bottom: 3px;
	background-image: url(/wcsstore/argosie/en_IE/images/headerfooter/images/secondary_li_bg_header.gif);
	background-position: left center;
	background-repeat: no-repeat;
}

div#globalNavigation div.links div.secondary ul li.last {
	border-right: none;
}

div#globalNavigation div.links div.secondary ul li a {
	color: #666!important;
	font-weight: normal;
	background:transparent!important;
}

div#globalNavigation div.links div.secondary ul li.newwindowlink a,
div#globalNavigation div.links div.secondary ul li.newwindowlink span {
	*float: left;
}


div#globalNavigation div.links div.secondary ul li.giftlistexit {
	margin-top: 6px;
}

div#globalNavigation div.links div.secondary ul li.giftlistexit a {
	color: #666!important;
	font-weight: bold;
	font-size: 1.1em;
	
}
div#globalNavigation div.links div.secondary ul li.giftlistexit a:hover,
div#globalNavigation div.links div.secondary ul li.giftlistexit a:focus,
div#globalNavigation div.links div.secondary ul li.giftlistexit a:active {
	color: #09B2D1!important;
	background-color: #fff!important;
}

div#globalNavigation div.links div.secondary ul li a:hover,
div#globalNavigation div.links div.secondary ul li a:focus,
div#globalNavigation div.links div.secondary ul li a:active {
	color: #09B2D1!important;
	background-color: #fff!important;
}

div#globalNavigation div.trolley {
	float: left;
	clear: both;
	padding-left: 0px;
	
	
	text-align: left;
}

div#globalNavigation div.trolley p {
	font-size: 1em;
	margin: 0px;
	
	width: 200px;
	float: left;
	clear: both;
}

div#globalNavigation div.trolley p {
	color: #09B2D1;
	font-size: 0.95em;
}

div#globalNavigation div.trolley p a#trolleylink {
	background:transparent url(/wcsstore/argosie/en_IE/images/headerfooter/images/trolley_icon_header.gif) no-repeat right 5px;
	color: #09B2D1;
	font-weight:bold;
	padding-right: 25px;
	line-height: 2.1em;
	*line-height: 2.2em;
	font-size: 1.1em;
	margin-right: 5px;
	display: block;
	float: left;
}
	
div#globalNavigation div.trolley p a#trolleylink:hover,
div#globalNavigation div.trolley p a#trolleylink:focus,
div#globalNavigation div.trolley p a#trolleylink:active  {
	color: #006182;
}



div#globalNavigation div.trolley p span.trolleysummary {
	display: none;
	width: auto;
	_width: 112px;
	min-width: 112px;
	float: left;
	padding-top: 7px;
}

div#globalNavigation div.trolley p span.trolleysummary span {
	display: inline;
}

div#globalNavigation div.trolleyPlaceHolder {
	float:right;
	width: 100px;
	height: 26px;
}
	
	

/*********************************************************************************
* Global navigation gift box style
*********************************************************************************/

div.giftGlobalNavigation {
	margin-right: 120px;
	width: 611px !important;
}

div.giftGlobalNavigation div.primaryHidden {
	/*padding-top: 25px;*/
}

/*********************************************************************************
* Trolley place holder
*********************************************************************************/


/*********************************************************************************
* Global workflow divs
*********************************************************************************/
div#global_variables {
	visibility:hidden;
	height: 0px;
}
/*********************************************************************************
* Ask and Answer 
*********************************************************************************/
/****Access point ***/
div.askandanswer {
	border: solid 2px black;
}
